How to remove libquorum5 from Debian 9 (Stretch)